Subject: Re: rebase and ME
From: Jason Tishler <[email-masked]>
To: Robert Collins <[email-masked]>
Cc: [email-masked]
Date: Fri, 02 Aug 2002 09:49:12 -0400

Rob,

On Fri, Aug 02, 2002 at 11:12:45PM +1000, Robert Collins wrote:
> On Thu, 2002-08-01 at 23:47, Jason Tishler wrote:
> > If you figure out how to use libbfd to perform rebasing, then I would be
> > quite willing to rework my low-level rebase routines to use this instead
> > of ReBaseImage().
> 
> Time permitting, I'd love to do that. As it stands, I don't have
> enough volunteer time to go around anyway at the moment - so this will
> have to wait for
> a) someone else.

You missed the "Nicholas," at the top of my post.

> That said, it's probably semi trivial for someone fluent in libbfd.
> Ralf has done a lot of such hacking I think...

If Ralf would like to volunteer, that would be great too.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/